@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}table {border-collapse:collapse;border-spacing:0;}fieldset,img {border:0}address,caption,cite,code,dfn,em,i,th,var{font-style:normal;font-weight:normal}ol,ul,li{list-style:none}caption,th {text-align:left}h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal}
q:before,q:after {content:''}abbr,acronym { border:0}input,select{vertical-align:middle;}
.mauto{ margin:0 auto;}
.yahei{font-family: Arial,proxima-nova,"Microsoft YaHei","微软雅黑";}
.font12{ font-size:12px;}.font14{ font-size:14px;}.font16{ font-size:16px;}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.clear{clear:both}
.cl{clear:left}
.cr{clear:right}
.hidden{visibility:hidden}
.none{display:none}
.m10{margin:10px}
.mr20{ margin-right:20px!important;}
.mr30{ margin-right:30px!important;}
.mt20{ margin-top:20px!important;}
.mt30{ margin-top:30px!important;}
.mb30{ margin-bottom:30px!important;}
.mt0{ margin-top:0!important;}
.mb0{ margin-bottom:0!important;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.p30{padding:30px;}
.h5{ font-size:0; height:5px;}
.h10{ font-size:0; height:10px;}
.h15{ font-size:0; height:15px;}
.h20{ font-size:0; height:20px;}
.h25{ font-size:0; height:25px;}
.h30{ font-size:0; height:30px;}
.h40{ font-size:0; height:40px;}
.h50{ font-size:0; height:50px;}
.h100{ font-size:0; height:100px;}
.bb1{ border-bottom:1px solid #e5e5e5;}
.w100{ width:100%;}
.w110{ width:110%;}

.w890{width:890px;margin:0 auto;}
.w920{width:920px;margin:0 auto;}
.w1000{ width:1000px;margin:0 auto; }
.w1060{ width:1060px;margin:0 auto; }
.w1100{ width:1100px;margin:0 auto; }
.w1120{ width:1120px;margin:0 auto; }
.w1150{ width:1150px;margin:0 auto; }
.w1200{ width:1200px;margin:0 auto; }
.w1240{ width:1240px;margin:0 auto; }
.w1300{ width:1300px;margin:0 auto; }
.w1234{ width:1234px;margin:0 auto; }
.w1320{ width:1320px;margin:0 auto; }
.w1000bg{ width:1000px;margin:0 auto;background-image:url(../images/1000bg.png);}
.w988{ width:988px; margin:0 auto; overflow:hidden;}
.mauto{ margin:0 auto;}
.radius10{ border-radius:10px;}
.line1{ font-size:0; height:1px; background-color:#dff18d;}
a{ text-decoration:none; color:#666;}
a:focus{outline:none;}
a:hover{color:#003F99;}
.red{ color:#e34d4d;}
.blue{ color:#43a6e5;}
.bgfff{ background-color:#fff;}
.center{ text-align:center; }



body{ background-color:#fff; color:#111;  font-size:14px;font-family: "Microsoft YaHei","微软雅黑"; }
.yahei{font-family: proxima-nova,"Microsoft YaHei","微软雅黑"; }

.head{ height:80px;  }

.head .logo{ width: 360px;}
.head .menu{}
.head .menu ul{ display: flex; margin-top: 20px; font-size: 22px; color: #000;}
.head .menu ul li a{color: #000; display: inline-block; padding: 0 20px; line-height: 50px;}
.head .menu ul li a:hover{color: #009944; }



.title_box{ border-bottom: 3px solid #0068B7; width: 80px;}
.about_txt{  color:#222; line-height:32px; font-size: 18px; margin-top: 20px;}
.about_txt p{ text-indent:2em}









 .title_box{ text-align:center; padding-bottom:30px;}
p.title{font-family: HELVETICANEUELTPRO-THEX, 微软雅黑;
    font-size: 24px;}
p.subtitle{color: rgb(161, 161, 161);
    font-family: HELVETICANEUELTPRO-THEX, 微软雅黑;
    font-size: 14px;
    line-height: 20px;}



/* 
.menu .m1{  line-height:50px;display:inline-block ; display:inline-block; width:151px; text-align:center; border-right: 1px solid #fff; }
.menu .m1:last-child{ border: none;}
.menu .m1:hover a{ color: #fff;   }
.menu .m1:hover{background-color: #FE9348;}
.menu .m1 a{ font-size:20px; color:#fff;} */
/*.menu li:first-child{ background-image:none;}
.menu li a{ display:block; text-align:center; line-height:77px; font-size:16px; color:#333;   padding:0 15px;}
.menu li li a:hover{  }
.menu li a:hover ,.menu li.sel a,.menu li.sel a:hover{ color:#0071B4;}*/


.banner{ height:350px; background-image:url(../images/banner.jpg); background-position:center; }

.i1{ background-image:url(../images/bg1.jpg); background-repeat: no-repeat; background-position: center top; height:543px;background-size: cover; }

.i1 .more{ display:block;   width:180px; height:60px; line-height:60px; text-align:center; margin-top:30px;
background-color: #F19900; color: #000; font-size: 22px;}


.i2{ background-image:url(../images/bg2.jpg); background-repeat: no-repeat; background-position: center top; height: 1100px; background-size: cover;}
.i2 .i2-list {display: flex;flex-wrap: wrap;justify-content: space-between; margin-top:10px }
.i2 .i2-list .i2-item{ width: 423px; height: 248px; background-color: #333; margin-top: 20px;}
.i2 .i2-list .i2-item img{width: 423px; height: 248px; }
.i2 .i2-list .i2-item a:hover { opacity:0.5; transition:all 0.5s; }
.i2 .i2-list .i2-item a{ transition:all 0.5s; }
.i2 .i2-list .i2-item.i2-item2 a{ display:block; background-color:#EB9902; width: 423px; height: 248px; }
.i2 .i2-list .i2-item.i2-item2 a>div{text-align:center; }
.i2 .i2-list .i2-item.i2-item2 a>div>p{  line-height: 30px; font-size: 30px; color: #FFF; padding-top: 110px}
/*.i2 .i2-list */
.i3{ background-image:url(../images/bg3.jpg); background-repeat: no-repeat; background-position: center top; height: 740px; background-size: cover;}
.i3 .more,.i4 .more{display: block; width: 120px; height: 30px; line-height: 30px; font-size: 16px; border: 1px solid #009944;  text-align: center;}
.i3-list{ display: flex;flex-wrap: wrap;justify-content: space-between;

}
.i3-list li{ width:435px; height:300px; position:relative; }
/*.i3-list li>img{  position:absolute; }*/
.i3-list li>div{ position:absolute;width:435px; height:300px; font-size:33px; color:#fff; text-align:center; }
.i3-list li>div>p{ position:relative; margin-top:40px; }
.i3-list li>div>p:after{content: ''; margin: 15px auto 0 auto; display: block; width: 50px; height: 4px;   background-color:#F19900 }
.i3-list li.i3-item2>div>p:after{background-color:#009944 }




.i3-list li>div>p>span{ font-size:28px; display:block; }
.i3-list li>div>p>em{ font-size:18px; }
.i3-list li>div>div{ font-size:16px; text-align:left;  width: 325px; margin: 0 auto;  padding: 15px 0;}
.i3-list li>div>.more{ margin:0 auto; width:67px; height:23px; border:1px solid #fff; color:#fff; line-height:23px; border-radius:15px; }
.i3-item2>div{ background-color: rgba( 241, 153, 0,0.8 );transition: background 0.5s;}
.i3-item4>div{ background-color: rgba( 0, 153, 68,0.8 );transition: background 0.5s;}
.i3-item6>div{ background-color: rgba( 0, 153, 68,0.8 );transition: background 0.5s;}

.i3-item2:hover>div{ background-color: rgba( 241, 153, 0,1 );}
.i3-item4:hover>div{ background-color: rgba( 0, 153, 68,1 );}
.i3-item6:hover>div{ background-color: rgba( 0, 153, 68,1 ); }

.i4{ background-image:url(../images/bg4.jpg); background-repeat: no-repeat; background-position: center top; height: 717px; background-size: cover;}

.i4 .i4-pic{ width:660px; height:495px; }
.i4 .i4-pic>a{ display: block; width:660px; height:495px; position:relative; }
.i4 .i4-pic>a>span{ display:block; width:660px; height:60px; background-color: rgba(0, 0, 0, 0.5); font-size: 22px; color: #fff;
    position:absolute; bottom:0; line-height:60px; text-align:left; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; text-indent:20px; }
.i4-list{
 width: 600px;
}
.i4-list a{ display:block; height:110px; color: #000;box-sizing: border-box; padding: 15px 0; margin-bottom: 18px; background-color:#D2d2d2 }
.i4-list a:hover{ color:#fff; background-color:#009944; transition:background 0.5s; }
.i4-list a dl{ display:flex; }
.i4-list a dt{ width:135px; text-align:center; font-size:22px; }
.i4-list a dt p{ font-size:28px; padding-bottom:10px }
.i4-list a dd{ width: 440px;}
.i4-list a dd h5{ font-size: 18px; line-height: 18px; margin-bottom: 8px}
.i4-list a dd div{ font-size: 16px;}
.search_box{ background-color:#E5E5E5; }
.search_box>div{height:55px; color: #333; padding: 0 15px;}
.sh_bor{ border: 1px solid #003F99; margin-top: 10px; padding: 0 0px; }
.key_box{height:55px; line-height: 55px; color: #333; font-size: 18px; }
.sh_bor{ height: 35px; line-height: 35px;}
.sh_bor input{height: 35px; line-height: 35px; text-indent: 10px;}
.ipt1{ border: none; background-color:#fff; border-radius: 5px; color: #333; font-size: 14px;}
.btn1{   height: 35px; width: 50px; border: none; 
background-image:url(../images/sear.png);
	background-position:center; background-repeat: no-repeat;background-color:#003F99;}


.title_box{
	text-align: center;
}
.title1{ background-image:url(../images/titbg.png); background-position:center; background-repeat: no-repeat;  width: 716px; height: 57px; text-align: center;
 font-size: 34px; color: #333; font-weight: bold;
line-height: 50px; margin: 0 auto;
}
.title2{
	font-size: 16px;
}
.pto_title_line{
	position: absolute; top: 10px;
	  border-style: solid;
	  border-width: 1px;
	  border-color: rgb( 213, 213, 213 );
	  background-image: -moz-linear-gradient( 90deg, rgb(235,235,235) 0%, rgb(255,255,255) 100%);
	  background-image: -webkit-linear-gradient( 90deg, rgb(235,235,235) 0%, rgb(255,255,255) 100%);
	  background-image: -ms-linear-gradient( 90deg, rgb(235,235,235) 0%, rgb(255,255,255) 100%);
	  position: absolute;
	  width:1198px;
	  height: 44px;
	  z-index: 91;
}
.pto_title_more{ position: absolute; right: 15px; z-index: 999; bottom: 12px; display: inline-block; font-weight: 600; font-size: 16px;}
.pto_title_more *{ display: inline-block; vertical-align: middle;}
/*

.i3{   }

.i3-cat li{ display: inline-block; padding: 0 20px; height: 40px; line-height: 40px; background-color: #0068B7; border: 1px solid #003E6E; color: #fff; margin: 10px; }
.i3-cat li a{ color: #fff; font-size: 20px;}
.i3-cat li a:hover{ color: #FEE214;}

.i321{  }
.i321 ul{width:110%;}
.i321 li { width:301px; display:block; float:left; margin-right:10px; margin-bottom: 20px; height:260px; position: relative; box-shadow: #333333;
box-shadow: 0 0 9px 4px rgba(0,0,0,.05);
}



.i321 li .mask{ display: block; position: absolute; z-index: 999; left: 0; top: 0;width:301px;height:221px; background-color:rgba(0,0,0,0);background-image: url(../images/plus.png); background-repeat: no-repeat;  background-position: center 300px; }
.i321 li:hover{  box-shadow: 0 0 9px 4px rgba(0,0,0,.25);}
.i321 li:hover .mask{  background-position: center; background-color:rgba(53,111,178,0.4); transition: all 0.5s; }
.i321 li:hover a{ color:#000}
.i321 li .img{ width:301px; height:221px; display:block; overflow:hidden;}
.i321 li .img:hover .img_bg,.i321 li:hover .img_bg{transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1); }
.i321 li .img_bg{ width:301px; height:221px; display:block; background-size:cover; background-position:center;transition: 0.5s transform;
	-moz-transition: 0.5s -moz-transform;
	-webkit-transition: 0.5s -webkit-transform;
	-o-transition: 0.5s -o-transform;}
.i321 li .t{ height:40px; line-height:40px; text-align:center; color: #555; font-size:14px; font-weight:bold; display:block; background-color:#fff; }
.i321 li .t:hover{ color: #000;}
*/


.albox {
    width: 100%;
    min-width: 1200px;
    padding: 50px 0 50px;
    position: relative;
    /* left: -300px; */
    opacity: 1;
	margin: 0 auto;
    background: url(../images/rec_bg.png) top center no-repeat;
}









/*
.nbanner{height:228px; background-position:center;}
.left{ width:202px;}
.left .nav{ background-image:url(../images/lbg.png); background-position:left top; background-repeat:no-repeat; background-color:#66CCCC;}
.left .nav .tit{ padding-left:40px; padding-top:25px; padding-bottom:20px;}
.left .nav .tit b{ display:block; font-size:30px; color:#fff; font-weight:500;}
.left .nav .tit em{ font-size:14px; color:#fff;}
.left .nav ul{ padding:10px 0;}
.left .nav ul li{ height:34px; margin:10px 0;}
.left .nav ul li a{ display:block; height:34px; line-height:34px; border-left:4px solid #66CCCC; color:#fff; text-indent:35px; font-size:14px;}
.left .nav ul li a:hover{border-left:4px solid #009999; color:#099; background-color:#fff; }
.left .left_box{ margin-top:30px;}


.right .weizhi{ line-height:22px; text-align:right;padding-right:30px; color:#999999;}
.right_box{ padding:30px; width:680px; background-color:#fff; border-top:1px solid #009999; }*/

.main { margin:50px auto;}
.nbanner{height:250px; background-position:center;}
 
.main{   padding:20px; border-radius:5px;  margin:20px auto; }
.left{ width:268px; white-space:normal}
.left .tit{ padding-left:0; background-color:#FFF; color:#333; width:268px; height:60px; font-size:20px; line-height:60px; text-indent:20px; font-weight:bold}
.left .box{ padding:0 10px; line-height:50px; font-size:16px; border-bottom:1px dashed #ddd;}
.left .box a{ display:block; border-top:1px dashed #ddd; text-indent:20px;}
.left .box a.hover {background-color: #087c3c;color: #fff;}
.left .box a.hover:after {content: '▶';float: right;margin-right: 20px;}
.left .tit em{ font-size:12px;}

.right{ width:1020px;}
.right .tit{padding-left:0; width:1020px; height:60px; line-height:60px; font-size:20px;  border-bottom:1px dashed #ddd; }
.right .tit .fl{ color:#087c3c; margin-left:20px; font-size:20px;
    position: relative;
    font-weight: bold;
    text-indent: 20px; }
.right .tit .fl:after{     content: '';
    position: absolute;
    width: 30px;
    background: #087c3c;
    display: inline-block;
    width: 5px;
    height: 26px;
    left: 0;
    top: 18px; }

.right .tit .fr{ color:#999; margin-right:20px; font-size: 14px;}
.right .tit .fr a{color:#999;}
.right .box{ width:1020px; padding:20px; box-sizing: border-box; overflow:hidden; font-size:14px;}
.right .box .plist { width:110%;}

.right .box .plist li { width:315px; margin-right:25px; float:left; display:block; margin-bottom:25px;}
.right .box .plist li a{display:block;  }
.right .box .plist li a span{display:block; overflow: hidden; line-height: 40px; font-size: 16px; color: #111; text-align: center;
white-space: nowrap;
text-overflow: ellipsis;}
.right .box .plist li img{ width:315px!important; height:235px;}
.right .box .plist li a.img{ border:2px solid #fff;}
.right .box .plist li a.img:hover{ border:2px solid #E1980A;}
.right .box .plist li a.t{ line-height:30px; text-align:center; font-size:14px;}
.right .box .plist li a.t:hover,.right .box .plist li:hover a{ color:#E1980A;}

.right .box .nlist li{ background-image:url("../images/dot2.gif"); background-repeat:no-repeat; background-color: #f7f7f7; background-position:5px center; line-height:60px; height:60px; margin-bottom: 15px;  font-size:16px; text-indent:20px;}
.right .box .nlist li:hover,.right .box .nlist li:hover a{color:#FFF;background-color: #087c3c;}
.right .box .nlist li .fr{ margin-right:15px; }

.rbox{ font-size:14px; line-height:28px;  }
.nyr_news_info{text-align:right; background-color:#f7f7f7; color:#999; padding:0 10px; font-size:10px; margin-bottom:10px; border-radius:5px;}
.nyr_news_next{ margin-top:10px; padding-top:10px; border-top:1px dashed #eee;}
.rbox h2{ font-size:16px; text-align:center; padding:10px; font-weight:bold; color:#444;}



.ym{  margin:0 auto; padding:35px 0; text-align:center;}
.ym a:first-child{ border-radius: 5px 0 0 5px;}
.ym a:last-child{border-radius: 0 5px 5px 0;}
.ym a{ display:inline-block;   height:40px; line-height:40px; min-width:35px; border:1px solid #EAEAEA; margin-left:-1px; color:#999; font-family: proxima-nova,"Microsoft YaHei","微软雅黑"; padding:0 5px;}
.ym a:hover,.ym a.on{ background-color:#f7f7f7;}







.foot{   background-color: #087C3C; }



.foot_body{ width:570px; margin:0 auto; color: #fff; padding: 20px 0; display:flex;justify-content: space-between; }

.foot_body .info>h3{ font-size:18px; line-height:38px; }
.foot_body .info>div{ font-size:16px; }





.foot_line{ background-color: #066D34; color: #fff; line-height: 40px; text-align: center;font-size: 14px; display: flex
;
    justify-content: center;
    align-items: center;}
.foot_line a{ color: #fff; margin-right: 15px;}
.foot_line a:hover{ color: #ccc; }

